set status [ SclFunction "EXIT GRAPHICS" {
  frm00108={
    {
      exit_mode="E"
    }
  }
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="corrected_solid_1.dtm"
  mode="openInNewLayer"
}]

set status [ SclFunction "TRISOLATION OPTIMISE" {
  select_triangle={
    {
      winx="0.000"
      winy="0.004"
      objectx="0.001"
      objecty="5.458"
      objectz="2.164"
    }
  }
  frm00661={
    {
      _action="display"
      tol_val="0.2"
    }
  }
}]

set status [ SclFunction "DRAW LINES" {
  frm00089={
    {
      _action="display"
      range1=""
      range2=""
      range3=""
      ifld_num="d1"
      textalignment="<"
      legend_location="no legend"
      layer_name="corrected_solid_1.dtm"
    }
  }
}]

set status [ SclFunction "CLEANUP 3DM" {
  frm00662={
    {
      _action="display"
      _action="apply"
    }
  }
}]

puts ""
puts ""
puts ""
puts ""
puts "Macro 13_optimise_trisolation.tcl completed."
puts ""
puts ""

